/* Class = "NSWindow"; title = "SSH Tunnel Query"; ObjectID = "367"; */
"SSH Tunnel Query" = "Abfrage über SSH-Tunnel";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "459"; */
"Yes" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "461"; */
"No" = "Nein";

/* Class = "NSWindow"; title = "SSH Tunnel Password Query"; ObjectID = "468"; */
"SSH Tunnel Password Query" = "Kennwortabfrage über SSH-Tunnel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "478"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "479"; */
"Cancel" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "490"; */
"Password:" = "Kennwort:";

/* Class = "NSButtonCell"; title = "Remember password in my keychain"; ObjectID = "492"; */
"Remember password in my keychain" = "Kennwort im Schlüsselbund sichern";